Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %ss-size-factor%

## Name

%ss-size-factor% -- Super/subscript scaling factor

## Synopsis

    %ss-size-factor%

## Description

When text is set as a subscript or superscript, the font size of the text is multiplied by `%ss-size-factor%`.

## Source Code

    (define %ss-size-factor%
      ;; Super/subscript scaling factor
      0.6)

Prev | Home | Next
%smaller-size-factor% | Up | %ss-shift-factor%